{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grpc/python3-grpcio",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-grpcio_install",
            "desc": "测试python3-grpcio软件包的安装功能，验证安装是否成功",
            "machine num": 1
        }
    ]
}